/** Fix du block Catalogue qui déborde */
#promo #flashlmd {width: 530px !important;}
/** Fix des tabs d'administration */
div.tabs ul.primary li a {display: inline-block;}
/** Changement des boutons */
.btn-type-1 .c, .btn-type-2 .c, .btn-type-3 .c, .btn-type-4 .c, .btn-type-5 .c, .btn-ex .c {padding-top:4px; padding-bottom: 4px;}
.btn-type-1 .t, .btn-type-1 .b, .btn-type-2 .t, .btn-type-2 .b, .btn-type-3 .t, .btn-type-3 .b, .btn-type-4 .t, .btn-type-4 .b, .btn-type-5 .t, .btn-type-5 .b, .btn-ex .t, .btn-ex .b {display: none;}
/** Page Table des matières */
#block-page-table-matieres {padding-left: 0 !important;}
/** Fix des Ressources pour passer à droite de Liens utiles. */
.node-bottom div.ressource {width: 320px !important;}
